## THIS IS A GENERATED FILE -- DO NOT EDIT
.configuro: .libraries,em3 linker.cmd package/cfg/RFU40_pem3.oem3

# To simplify configuro usage in makefiles:
#     o create a generic linker command file name 
#     o set modification times of compiler.opt* files to be greater than
#       or equal to the generated config header
#
linker.cmd: package/cfg/RFU40_pem3.xdl
	$(SED) 's"^\"\(package/cfg/RFU40_pem3cfg.cmd\)\"$""\"D:/SVN_Projects/RFU40/trunk/CCSv8_3_workspace/RFU40/Debug_Board_CC1310_LAUNCHXL/configPkg/\1\""' package/cfg/RFU40_pem3.xdl > $@
	-$(SETDATE) -r:max package/cfg/RFU40_pem3.h compiler.opt compiler.opt.defs
